{
    "providers": [
	{
        "type": "bitmap",
        "file": "minecraft:font/blood.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue001"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_n.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue002"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_nw.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue003"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_ne.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue004"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_s.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue005"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_sw.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue006"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_se.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue007"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_w.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue008"]
    },
	{
        "type": "bitmap",
        "file": "minecraft:font/blood_e.png",
        "ascent": 125,
        "height": 256,
        "chars": ["\ue009"]
    }
]
}